/* libs */
/* common */
/* custom fonts */
@font-face {
    font-family: 'AkkuratPro';
    src: url("/wp-content/themes/dybrkr-with-hub/fonts/AkkuratPro-Regular.woff") format("woff"), url("/wp-content/themes/dybrkr-with-hub/fonts/AkkuratPro-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'AkkuratPro';
    src: url("/wp-content/themes/dybrkr-with-hub/fonts/AkkuratPro-Bold.woff") format("woff"), url("/wp-content/themes/dybrkr-with-hub/fonts/AkkuratPro-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Akkurat';
    src: url("/wp-content/themes/dybrkr-with-hub/fonts/akkurat_bold-webfont.woff") format("woff"), url("/wp-content/themes/dybrkr-with-hub/fonts/akkurat_bold-webfont.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Akkurat';
    src: url("/wp-content/themes/dybrkr-with-hub/fonts/akkurat_italic-webfont.woff") format("woff"), url("/wp-content/themes/dybrkr-with-hub/fonts/akkurat_italic-webfont.woff2") format("woff2");
    font-weight: 400;
    font-style: italic;
}

.modal-dialog-form {
    position: relative;
    max-width: 300px;
    margin: 0 auto; }
@media (min-width: 992px) {
    .modal-dialog-form {
        max-width: 360px;
        min-height: 150px; } }
.modal-dialog-form__email-input {
    font-family: inherit;
    width: 100%;
    background: transparent;
    outline: none;
    border: none;
    border-bottom: 2px solid #fff;
    text-align: center;
    padding: inherit;
    display: inline-block;
    padding-bottom: 10px;
    color: #fff;
    font-size: 18px;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0;
    height: auto; }
.modal-dialog-form__email-input::-webkit-input-placeholder {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1.8px; }
.modal-dialog-form__email-input::-moz-placeholder {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1.8px; }
.modal-dialog-form__email-input:-ms-input-placeholder {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1.8px; }
.modal-dialog-form__email-input::-ms-input-placeholder {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1.8px; }
.modal-dialog-form__email-input::placeholder {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1.8px; }
.modal-dialog-form__email-input:focus::-webkit-input-placeholder {
    color: transparent; }
.modal-dialog-form__email-input:focus::-moz-placeholder {
    color: transparent; }
.modal-dialog-form__email-input:focus:-ms-input-placeholder {
    color: transparent; }
.modal-dialog-form__email-input:focus::-ms-input-placeholder {
    color: transparent; }
.modal-dialog-form__email-input:focus::placeholder {
    color: transparent; }
.modal-dialog-form__email-input:focus {
    border: none;
    border-bottom: 2px solid #fff;
    color: #fff;
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none; }
.modal-dialog-form__button-container {
    padding: 30px 0;
    text-align: center; }
.modal-dialog-form__button {
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    padding: 12px 25px;
    background-color: transparent;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1.2px;
    cursor: pointer;
    width: 280px;
    height: 55px;
    border: 3px solid #a0ffde; }
.modal-dialog-form__button:hover {
    background-color: #a0ffde;
    color: #000; }
.modal-dialog-form__button.active {
    color: #fff;
    background-color: transparent;
    border: 3px solid #a0ffde; }
.modal-dialog-form__success-message {
    position: absolute;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    top: 0;
    left: 50%;
    width: 220px;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    text-align: center;
    white-space: normal;
    font-style: italic;
    font-weight: bold;
    letter-spacing: 1.5px; }
    @media (min-width: 992px) {
      .modal-dialog-form__success-message {
        width: 360px;
        white-space: nowrap; } }

.modal-dialog {
    display: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 15;
    background: url("/wp-content/themes/dybrkr-with-hub/images/hub/modal-dialog-bg.png") no-repeat top center;
    background-size: cover;
    padding: 120px 0;
    overflow-y: auto; }
.modal-dialog.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
@media (min-width: 992px) {
    .modal-dialog {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 60px 0; } }
.modal-dialog__close-button {
    position: absolute;
    top: 30px;
    left: 15px;
    z-index: 20;
    padding: 20px;
    cursor: pointer; }
@media (min-width: 992px) {
    .modal-dialog__close-button {
        top: 60px;
        left: 40px; } }
.modal-dialog__close-button img {
    display: block;
    width: 23px;
    height: 23px; }
.modal-dialog__content {
    max-width: 345px;
    min-height: 490px;
    text-align: center; }
@media (min-width: 992px) {
    .modal-dialog__content {
        max-width: 700px; } }
.modal-dialog__img {
    position: relative;
    width: 100px;
    margin: 0 auto 50px; }
@media (min-width: 992px) {
    .modal-dialog__img {
        margin: 0 auto 65px; } }
.modal-dialog__img:before {
    display: block;
    content: '';
    position: absolute;
    top: 110px;
    right: -50px;
    z-index: -1;
    width: 241px;
    height: 263px;
    background: url("/wp-content/themes/dybrkr-with-hub/images/hub/door-shadow.png") no-repeat center; }
.modal-dialog__title {
    font-size: 28px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    letter-spacing: 5px;
    margin-bottom: 25px; }
@media (min-width: 350px) {
    .modal-dialog__title {
        font-size: 32px;
        margin-bottom: 15px; } }
@media (min-width: 992px) {
    .modal-dialog__title {
        font-size: 64px; } }
.modal-dialog__text-wrap {
    margin-bottom: 50px; }
.modal-dialog__text {
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1.8px; }
@media (min-width: 992px) {
    .modal-dialog__text {
        font-size: 16px;
        letter-spacing: 1.5px; } }
.modal-dialog__text:first-child {
    margin-bottom: 15px; }


body {
    font-weight: inherit;
}

html {
    height: 100%;
    font-size: 18px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*, *:before, *:after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

a {
    text-decoration: none;
}

#t, #n, .r, .i {
    display: none;
}

header {
    opacity: 1 !important;
}

/* blocks */
.s {
    position: relative;
    height: 100%;
    font-size: inherit;
    font-family: 'AkkuratPro', sans-serif;
    line-height: 1.2;
    margin: 0;
    overflow-x: hidden;
    background-color: #fff;
}

.o {
    text-transform: uppercase;
    color: #a0ffde;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1.5px;
}

.u {
    display: inline-block;
    text-transform: uppercase;
    color: #000;
    padding: 12px 25px;
    background-color: #a0ffde;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1.2px;
}

.a {
    border: 3px solid #a0ffde;
    color: #fff;
    background-color: transparent;
}

.a:hover {
    background-color: #a0ffde;
    color: #000;
}

.u:active,
.u:focus {
    color: #000;
    background-color: #fff;
    border-color: #fff;
    outline: none;
}

.f {
    max-width: 210px;
    margin: 0 auto;
}

@media (min-width: 375px) {
    .f {
        max-width: 260px;
    }
}

.l {
    font-family: inherit;
    width: 100%;
    background: transparent;
    outline: none;
    border: none;
    border-bottom: 2px solid #a0ffde;
    text-align: center;
    padding: inherit;
    display: inline-block;
    padding-bottom: 5px;
    color: #fff;
    font-size: 16px;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0;
    height: auto;
}

.l:focus {
    color: #fff;
    border: none;
    border-bottom: 2px solid #a0ffde;
    background: transparent;
    box-shadow: none;
}

.c {
    padding: 20px 0 30px;
    text-align: center;
}

.h {
    padding: 9px 17px;
    border: none;
    text-transform: none;
    color: #030505;
    font-family: inherit;
    font-size: 16px;
    cursor: pointer;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

.h:hover {
    background-color: white;
}

.p {
    color: #fff;
    text-align: center;
    white-space: nowrap;
    padding-bottom: 20px;
}

.d {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.v {
    display: block;
    width: 33px;
}

.v img {
    display: block;
    width: 100%;
}

.m {
    position: absolute;
    top: 0;
    width: 100%;
    height: 80px;
    padding: 27px 0;
    z-index: 10;
}

@media (min-width: 992px) {
    .m {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        position: static;
        padding: 23px 35px;
        background-color: #000;
    }
}

.g {
    width: 180px;
    margin: 0 auto;
}

@media (min-width: 992px) {
    .g {
        width: 230px;
        margin: 0;
    }
}

.g img {
    display: block;
    width: 100%;
}

.y {
    display: none;
}

.y .b:hover {
    color: #a0ffde;
}

@media (min-width: 992px) {
    .y {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

.b {
    margin-right: 20px;
}

.w {
    margin-right: 10px;
}

.w:last-child {
    margin-right: 0;
}

.x {
    position: relative;
    height: 240px;
    padding: 25px 0 35px;
    background-color: #000;
    z-index: 10;
}

@media (min-width: 992px) {
    .x {
        display: none;
    }
}

.k {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 20px;
}

.k:last-child {
    margin-bottom: 25px;
}

.k .z:hover {
    color: #a0ffde;
}

._ {
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 8px;
    letter-spacing: .125em;
}

.j {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.q {
    width: 45px;
    margin-right: 20px;
}

.q:last-child {
    margin-right: 0;
}

.z {
    font-size: 14px;
}

@media (min-width: 375px) {
    .z {
        font-size: 18px;
    }
}

.te {
    min-height: 300px;
    height: calc(100vh - 240px);
}

@media (min-width: 992px) {
    .te {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        height: calc(100vh - 80px);
    }
}

.tt {
    display: none;
}

@media (min-width: 992px) {
    .tt {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}

.tt .tn {
    margin-left: 0;
}

.tt .tr {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}

.tt.ti .tr {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.ts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.ts .tr {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}

.ts.ti .tr {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.to {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

@media (min-width: 992px) {
    .to {
        display: none;
    }
}

.to .u {
    min-width: 280px;
    margin-bottom: 15px;
}

.to .u:hover {
    color: black;
    background-color: #a0ffde;
}

.to .u:last-child {
    margin-bottom: 0;
}

.tu {
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 300px;
    height: calc(100vh - 240px);
    padding: 50px 0 0;
    overflow: hidden;
}

@media (min-width: 992px) {
    .tu {
        width: 50%;
        height: 100%;
        padding: 80px 0 150px;
    }
}

.ta {
    display: none;
}

@media (min-width: 992px) {
    .ta {
        display: block;
        position: relative;
        width: 100%;
        z-index: 5;
        text-align: center;
    }
}

.tn {
    font-size: 6.45vw;
    letter-spacing: .42em;
    margin-left: 3.4vw;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.5;
}

.tf {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    bottom: -1.2vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 34vw;
    height: 2em;
    padding: 12px 10px;
    margin: 0 auto;
    letter-spacing: .135em;
    font-size: 2.55vw;
}

.tl {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: black;
}

.tl video {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    max-width: unset;
}

.tr {
    display: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 6;
    background: url("/wp-content/themes/dybrkr-with-hub/images/hub/drops_background.png") no-repeat center;
    background-size: cover;
    padding: 80px 0 150px;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
}

@media (min-width: 992px) {
    .tr {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}

.tr .tn {
    color: #212529;
    letter-spacing: .2em;
}

.tc {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    color: #000;
    font-size: 1.3vw;
    letter-spacing: .2em;
    text-align: center;
    padding: 0 10px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1.5;
    white-space: nowrap;
}

.tc small {
    font-size: 80%;
    font-weight: normal;
}

.th {
    position: absolute;
    top: -5.5vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    font-size: 1.3vw;
    letter-spacing: .2em;
    text-transform: uppercase;
    font-style: italic;
}

.tp {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 15;
    background-color: rgba(33, 33, 33, 0.94);
    padding: 65px 0;
    overflow-y: auto;
}

.tp.ti {
    display: block;
}

.td {
    position: absolute;
    bottom: 33px;
    left: 15px;
    width: calc(100% - 30px);
    height: calc(100% - 155px);
    border: 2px solid #fff;
}

@media (min-width: 375px) {
    .td {
        left: 20px;
        width: calc(100% - 40px);
    }
}

@media (min-width: 992px) {
    .td {
        left: 35px;
        width: calc(100% - 70px);
        height: calc(100% - 176px);
    }
}

.tv {
    position: relative;
}

.tv:before {
    display: block;
    content: '';
    position: absolute;
    top: -3px;
    left: 28px;
    width: calc(100% - 56px);
    height: 5px;
    background-color: #172B25;
}

@media (min-width: 992px) {
    .tv:before {
        left: 42px;
        width: calc(100% - 84px);
    }
}

.tm {
    position: absolute;
    top: 25px;
    right: 25px;
    z-index: 20;
    cursor: pointer;
}

@media (min-width: 992px) {
    .tm {
        top: 60px;
        right: 90px;
    }
}

.tm img {
    display: block;
    width: 23px;
    height: 23px;
}

.tg {
    position: relative;
    max-width: 320px;
    padding: 30px 0 30px;
    background: url("/wp-content/themes/dybrkr-with-hub/images/hub/modal-bg-mobile.png") no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
}

@media (min-width: 375px) {
    .tg {
        max-width: 375px;
    }
}

@media (min-width: 992px) {
    .tg {
        max-width: 525px;
        background: url("/wp-content/themes/dybrkr-with-hub/images/hub/modal-bg.png") no-repeat;
        background-size: 100% 100%;
    }
}

.ty {
    position: relative;
    z-index: 2;
}

.tb {
    margin-bottom: 15px;
}

.tb img {
    display: block;
    width: 40px;
    height: 40px;
    margin: 0 auto;
}

@media (min-width: 992px) {
    .tb img {
        width: 53px;
        height: 53px;
    }
}

.tw {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 25px;
    letter-spacing: 0.08em;
    text-align: center;
    padding: 0 30px;
}

@media (min-width: 375px) {
    .tw {
        font-size: 20px;
    }
}

@media (min-width: 992px) {
    .tw {
        font-size: 26px;
        padding: 0 60px;
        line-height: 31px;
    }
}

.tx {
    padding: 0;
    list-style: none;
    max-width: 210px;
    margin: 0 0 20px 75px;
}

@media (min-width: 375px) {
    .tx {
        max-width: 252px;
    }
}

@media (min-width: 992px) {
    .tx {
        max-width: 320px;
        margin: 0 0 20px 125px;
    }
}

.tx li {
    position: relative;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.04em;
    color: #fff;
    margin-bottom: 30px;
}

@media (min-width: 375px) {
    .tx li {
        font-size: 16px;
    }
}

@media (min-width: 992px) {
    .tx li {
        margin-bottom: 15px;
    }
}

.tx li:last-child {
    margin-bottom: 0;
}

.tx li:before {
    position: absolute;
    top: 8px;
    left: -20px;
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    background: url("/wp-content/themes/dybrkr-with-hub/images/hub/list-style-image.svg") no-repeat center;
}

.tk {
    position: fixed;
    top: 0;
    width: 100vw;
    left: 0;
    height: 100vh;
    background: #000;
    z-index: 50;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.tk img {
    display: inline-block;
    width: 50px;
    -webkit-animation: loader 2s ease infinite;
    animation: loader 2s ease infinite;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    animation-direction: normal;
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none;
    -webkit-animation-play-state: running;
    animation-play-state: running;
    -webkit-animation-name: loader;
    animation-name: loader;
}

@keyframes loader {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    25% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes loader {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    25% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
